<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		let a=0,b=0,c=0,d=0;

		a=prompt("Introduce el primer número");
		b=prompt("Introduce el segundo número");
		c=prompt("Introduce el tercer número");
		d=prompt("Introduce el cuarto número");

		document.write("<div>"+a+"</div>");
		document.write("<div>"+b+"</div>");
		document.write("<div>"+c+"</div>");
		document.write("<div>"+d+"</div>");

	</script>
</head>
<body>
	
</body>
</html>